=== renamed directory 'template_conf' => 'project_conf'
=== modified file 'project_conf/__openerp__.py'
--- template_conf/__openerp__.py	2013-05-17 21:41:05 +0000
+++ project_conf/__openerp__.py	2013-05-20 18:57:59 +0000
@@ -24,27 +24,30 @@
 ##############################################################################
 
 {
-    "name" : "Load Templates Automatically",
+    "name" : "Project Configuration",
     "version" : "0.1",
     "depends" : ["base","project","email_template"],
     "author" : ["Vauxoo",],
     "description" : """
-Load Templates Automatically
-===================
-
-When you install this module, load the templates automatically.
-This module contains the following template configured and done to use:
- * Envio de Tarea por Email: Email Template to send email by task. 
- * Template to Outgoing mail server.
- * Envio de Reporte de Credenciales del Server: After install server, the user should send this email.
-
-What need you do after install this module: 
-
- #. For active any template go to the Menu: Setting->Technical->Email->Outgoing Mail Servers, set password for username and Test Conecction.
- #. Go to the Menu: Setting->Technical->Email->Templates, select the template and action triggers **Act context action**.
- #. Go to the Users and set the Email.
- #. For template: **Envio de Reporte de Credenciales del Server**, you may replace words blue colors with real information.
- 
+Project Configuration
+=====================
+
+**When you install this module:**
+   * Load one **Task Stage** to new column called Backlog.
+   * Load the templates automatically:
+       * Envio de Tarea por Email: Email Template to send email by task. 
+       * Template to Outgoing mail server.
+       * Envio de Reporte de Credenciales del Server: After install server, the user should send this email.
+
+**What need you do after install this module:**
+
+   #. For configurate server go to the Menu: Setting->Technical->Email->Outgoing Mail Servers, set password for username and Test Conecction.
+   #. For active any template go to the Menu: Setting->Technical->Email->Templates, select the template and action triggers **Act context action**.
+   #. Go to the Users and set the Email.
+   #. Go to the Menu: Settings-> Technical-> Scheduler -> Scheduler Actions. Sign in template: **Email Queue Manager**, configurate Interval Number,
+      and Interval Unit.
+   #. Configurate the column "Backlog" for projects required. 
+   #. For template: **Envio de Reporte de Credenciales del Server**, you may replace words blue colors with real information.
 
 """,
     "website" : "http://vauxoo.com",

=== modified file 'project_conf/data/project_conf.xml'
--- template_conf/data/project_conf.xml	2013-05-17 21:41:05 +0000
+++ project_conf/data/project_conf.xml	2013-05-20 18:57:59 +0000
@@ -15,9 +15,22 @@
             <field name="smtp_user">soporte@vauxoo.com</field>
             <field name="smtp_pass"></field>
         </record>
-    <!-- 
-    =====================================================
-    EMAIL TEMPLATE
+
+    <!-- 
+    =====================================================
+    TASK STAGE: BACKLOG
+    =====================================================
+    -->
+        <record id="project_tt_backlog" model="project.task.type">
+            <field name="sequence">0</field>
+            <field name="name">Backlog</field>
+            <field name="state">draft</field>
+            <field name="case_default" eval="True"/>
+        </record>
+    
+    <!-- 
+    =====================================================
+    SEND EMAIL TEMPLATE
     =====================================================
     -->        
         <record id="template_send_email_task_new" model="email.template">

